Bug 23331 - pcmcia service causes a kernel panic on boot
pcmcia service causes a kernel panic on boot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i686 Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 12:37 EST by scott schmidt
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description scott schmidt 2001-01-04 12:37:15 EST
Hardware: Dell Latitude C800

Symptons: Install Linux 7.0 on a clean drive. Boot Linux in Interactive 
Mode, hitting "Y" for each service. After hitting "Y" for pcmcia, I 
receive screens of trace code, ending in:
   Code: 89 02 85 c0 74 03 89 50 04 b8 01 00 00 00 eb 03 90 31 c0 c7
   Aiee, killing interrupt handler
   Kernel panic: Attempted to kill the idle task
   In interrupt handler - not syncing

What I have tried:
1) move pcmcia service first, before kudzu.
   This started the pcmcia service, but received error, to wit:
     cardmgr watching two sockets
   Maching then froze at the prompt to start Kudzu service with no other 
messages

Other information:
1) I have a 6.2 linux distro on a another drive that i can swap into this 
machine and the pcmcia services works fine. It is just 7.0 that steps on 
the pcmcia service

2) I have a docking station on this machine with an ethernet port that 
works fine if I step past (saying "N") to the pcmcia service prompt on 
boot.

Any help would be greatly appreciated..

Scott
Comment 1 Bill Nottingham 2001-01-04 13:39:54 EST
Reassigning to kernel.
Comment 2 Bugzilla owner 2004-09-30 11:38:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.